.hoofd_sponsor {
    position: relative; min-height: 115px;

}
.hoofd_sponsor a {
    position: absolute; left: 0; top: 0; right: 0; object-fit: contain; object-position: center; width: 100%; z-index: 1; opacity: 0; transition: opacity 1s; height: 85px;
}
.hoofd_sponsor a.current {
    opacity: 1; z-index: 10;
}

.simplegallery {
    display: grid; grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 1rem; padding: 1rem 0; position: relative; z-index: 30000;
}
.simplegallery a {
    display: block; min-height: 200px; cursor: pointer; 
}
.simplegallery img {
    width: 100%; height: 100%; object-fit: cover; transition: transform 0.3s;
}


.simplegallery .lightbox {
    position: fixed; left: 0; top: 0; right: 0; bottom: 0; display: none;
    z-index: 10000; background: rgba(0,0,0,0.8); align-items: center; justify-content: center;
}
.simplegallery .lightbox img {
    max-width: 80%; object-fit: contain; transition: none;
    cursor: not-allowed;
}
.simplegallery .lightbox:target {
    display: flex; 
}
.simplegallery img:hover {
    transform: scale(1.1);
}
.simplegallery .lightbox img:hover {
    transform: scale(1);
}
.simplegallery a.lightbox {
    opacity: 1!important
}

@media (min-width: 600px) {
    .simplegallery {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
}
